@charset "utf-8";
/* CSS Document */
body {padding:0; margin:0; font-size:14px; font-family:"微软雅黑"; color:#212121;}
a{color:#212121;text-decoration:none;}
a:hover{color:#246fca; text-decoration:none;}
a img{border:none;} 
div,ul,li,p,form,h1,h2,h3,h4,h5,dt,dl,dd,table,tr,contacttd{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
* {padding: 0px; margin: 0px; }
.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.upfile {border: 1px solid #ccc;height:28px;margin-top:10px; width:98%;}
.common_content{width: 1200px;margin: 0 auto;position: relative;}
.common_content .Llangs{position: absolute;right: 0;top:-13px;}
.common_content .Llangs a{display:inline-block;font-size: 16px}
.common_content .Llangs span{font-size: 16px;margin: 0 10px;}

/*头部*/
.head{display: block;width: 100%;clear: both;background-color: #fff;font-size: 0;position: relative;z-index: 2;}
.head_top{height: 42px;line-height: 42px;background: #f3f3f3;border-bottom: 1px solid #dadada;}
.headLeft{float: left;}
.headLeft p{font-size: 15px;color: #656565;}
.headRight{float: right;}
.Language{font-size: 15px;color: #757575;}
.Language a{color: #757575;display: inline-block;}
.Language a:hover{color: #246fca;}

.head_bottom{background: #fff;position: relative;border-bottom: 1px solid #fff;}
.headLogo{float: left;margin-top: 11px;margin-bottom: 10px;}
.hbottom_right{float: right;}
.hbottom_right .Tel{margin-top: 15px;text-align: right;}
.hbottom_right .Tel span{font-size: 15px;color: #545454;}
.hbottom_right .Tel p{font-size: 24px;color: #e9781a;font-weight: bold;display: inline-block;}
.sousou{display: inline-block;vertical-align: top;margin-top: 7px;}
.sousou input:first-child{width: 220px;height: 30px;line-height: 30px;box-sizing: border-box;padding-left: 27px;font-size: 14px;color: #b0b0b0;border: 1px solid #cfcfcf;border-right: none;vertical-align: middle;outline: none;background: url(sou.png) no-repeat left center;}
.sousou input:first-child::placeholder{font-size: 14px;color: #c0c0c0 ;}
.sousou input:last-child{width: 70px;height: 30px;border: none;color: #f3f3f3;vertical-align: middle;background-color: #e98129;outline: none;cursor: pointer;}

.nav{height: 50px;line-height: 50px;background: #333;overflow: hidden;}
#nav_menu>li{display: inline-block;position: relative;height: 50px;line-height: 50px;margin-right: 125px;}
#nav_menu>li:last-child{margin-right: 0;}
#nav_menu>li>a{font-size: 16px;color: #fff;display: inline-block;transition: .3s ease-in-out;height: 50px;line-height: 50px;}
#nav_menu>li:hover >a{color: #e98129;transition: .3s ease-in-out;}
#nav_menu .navhover>a{color: #e98129;}
#nav_menu li ul{margin:0;padding: 0;position: absolute;	visibility: hidden; z-index:99;width: 120px;z-index: 999;}
/* #nav_menu li:nth-child(2) ul{width: 170px;}
#nav_menu li:nth-child(3) ul{width: 170px;}
#nav_menu li:nth-child(4) ul{width: 170px;}
#nav_menu li:nth-child(5) ul{width: 170px;} */
#nav_menu li ul li{float: none;}
#nav_menu li ul li a{display:block;height:35px;line-height:35px;text-align: center;font-size:14px; background:#eee;color:#333; font-weight:normal; border-bottom:solid 1px #fff;}
#nav_menu li ul li a:hover{color: #fff;}


/*动画*/
.slide-main{height: 610px;position:relative; width:100%; background:#fff;}
.item{display:block;width:100%;height:5px;position:absolute;z-index:124;bottom:30px;left:0;text-align:center;}
.item a{display:inline-block;width:20px;height:20px;border-radius: 100%;margin-right:5px;background:#eee;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);overflow:hidden;opacity: .5;}
.item a.cur{background:#e9781a;opacity: 1;}
.banner-scroll .prev,.banner-scroll .next{width: 43px;height: 43px;display: inline-block;position: absolute;z-index: 999;top: 50%;}
.banner-scroll .prev{cursor: pointer;;background: url(left.png) no-repeat center;left: 2%;}
.banner-scroll .next{cursor: pointer;;background: url(right.png) no-repeat center;right: 2%;}
.slide-box,.slide{display:block;width:100%;height: 610px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height: 610px;position:relative;position:absolute;z-index:8;}
#bgstylea{background:url(banner1.png) center no-repeat;}
#bgstyleb{background:url(banner2.png) center no-repeat;}
#bgstylec{background:url(banner3.png) center no-repeat;}
#bgstyled{background:url(banner4.png) center no-repeat;}
.slide a{display:block;width:100%;height: 610px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g{width:1200px;text-align:center;}
.obj-a{top: 64px;margin-left: -914px;}
.obj-b{top: 193px;margin-left: -848px;}
.obj-c{top: 155px;margin-left: -940px;}
.obj-d{top: 330px;margin-left: -367px;}
.obj-e{top: 120px;margin-left: -152px;}
/*.obj-e img{display: none;}*/
.obj-f{top: 73px;margin-left: 147px;}
.obj-g{top: 160px;margin-left: 40px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f,.banAnimate .obj-g{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/*index_banner*/
.index_banner{width: 100%;height:  610px;z-index: 1;position: relative;overflow: hidden;}
.index_banner .slide-box{width:100%;height:100%;overflow: hidden;}
.index_banner .slide{width:100%;height:100%;}

/* About */
.About{padding-top: 64px;font-size: 0;padding-bottom: 62px;}
.AboutLeft{width: 487px;height: 371px;overflow: hidden;display: inline-block;margin-right: 56px;}
.AboutLeft img{width: 100%;}
.AboutRight{width: 657px;display: inline-block;vertical-align: top;}
.AboutRight h2{font-size: 37px;color: #333;height: 34px;line-height: 32px;margin-top: 27px;margin-bottom: 15px;}
.AboutRight p{font-size: 14.6px;color: #333;line-height: 32px;}
.AboutRight a{font-size: 15px;color: #fff;background: #246fca;width: 150px;height: 36px;line-height: 36px;text-align: center;display: inline-block;border-radius: 3px;margin-top: 35px;}
.AboutRight a:hover{background: #004598;}

/* Culture */
.Culture{font-size: 0;background: url(Culture_bg.png) no-repeat center top;}
.CultureTitle{padding-top: 55px;text-align: center;padding-bottom: 21px;}
.CultureTitle h2{font-size: 32px;color: #000;}
.CultureTitle p{font-size: 14px;color: #333;padding-top: 20px;}
.CultureList{padding-top: 37px;padding-bottom: 104px;}
.CultureList li{display: inline-block;margin-right: 24px;width:282px;vertical-align: top;}
.CultureList li:last-child{margin-right: 0;}
.CultureList li .CultureImg{width:282px;height: 186px;overflow: hidden;}
.CultureList li .CultureImg img{width:100%;transition: 0.5s ease-in-out;}
.CultureList li:hover .CultureImg img{transform: scale(1.1);}
.CultureList li h2{font-size: 17px;color: #333;padding-top: 15px;}
.CultureList li:hover h2{color: #246fca;}
.CultureList li p{font-size: 14.5px;color: #898989;line-height: 24px;padding-top: 18px;}

/* Product */
.Product{font-size: 0;background: url(Product_bg.png) no-repeat center top;padding-bottom: 82px;}
.ProductTitle{padding-top: 45px;padding-bottom: 35px;text-align: center;}
.ProductTitle h2{font-size: 35px;color: #fff;padding-bottom: 8px;}
.ProductTitle p{font-size: 13px;color: #fff;}
.ProductList li{display: inline-block;margin-right: 16px;margin-bottom: 20px;background: #fff;vertical-align: top;}
.ProductList li:nth-child(4n){margin-right: 0;}
.ProductList li .ProductImg{width: 288px;height: 234px;border-bottom: 2px solid #f9f9f9;overflow: hidden;text-align: center;}
.ProductList li .ProductImg img{height: 100%;transition: 0.5s ease-in-out;margin: 0 -100%;}
.ProductList li:hover .ProductImg img{transform: scale(1.1);}
.ProductList li .ProductArt{padding: 0 18px;padding-bottom: 15px;}
.ProductList li h2{font-size: 16px;color: #454545;height: 56px;line-height: 56px;font-weight: normal;border-bottom: 1px solid #e2e2e2;}
.ProductArt .More{padding-top: 12px;}
.ProductList li:hover h2{color: #246fca;}
.ProductArt .More span{font-size: 13px;color: #656565;}
.ProductArt .More i{width: 24px;height: 8px;background: url(More.png) no-repeat center center;float: right;margin-top: 8px;padding-right: 10px;transition: .3s ease-in-out;}
.ProductList li:hover .ProductArt .More i{padding-right: 0;}

/* News */
.News{font-size: 0;padding-bottom: 41px;}
.NewsTitle{padding-top: 45px;padding-bottom: 35px;text-align: center;}
.NewsTitle h2{font-size: 35px;color: #0e2549;padding-bottom: 8px;}
.NewsTitle p{font-size: 13px;color: #333;}
.NewsList li{display: inline-block;width: 395px;background: #f3f3f3;margin-bottom: 12px;margin-right: 7px;vertical-align: top;}
.NewsList li:nth-child(3n){margin-right: 0;}
.NewsList li .NewsTime{width: 100px;display: inline-block;text-align: right;margin-right: 28px;padding-bottom: 41px;}
.NewsList li .NewsTime .Time1{padding-top: 30px;width: 30.5px;height: 17px;margin-right: 0;display: inline-block;overflow: hidden;}
.NewsList li .NewsTime .Time2{margin-top: 7px;width: 60.98px;height: 27px;margin-right: 0;display: inline-block;overflow: hidden;}
.NewsList li .NewsTime span{font-size: 13px;color: #454545;display: inline-block;white-space:nowrap;}
.NewsList li .NewsTime h2{font-size: 21px;color: #333;white-space:nowrap;margin-left: -60px;}
.NewsList li .NewsTime img{margin-right: 10px;margin-top: 15px;}
.NewsList li .NewsArt{width: 267px;display: inline-block;vertical-align: top;padding-bottom: 38px;padding-right: 35px;box-sizing: border-box;}
.NewsList li .NewsArt h2{font-size: 18px;color: #656565;padding-top: 24px;font-weight: normal;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;}
.NewsList li .NewsArt p{font-size: 13px;color: #959595;margin-top: 35px;line-height: 20px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap:break-word;}
.NewsList li .NewsArt img{margin-top: 20px;}
.NewsList li:hover{background: #246fca;}
.NewsList li:hover .NewsTime span{color: #fff;}
.NewsList li:hover .NewsTime h2{color: #fff;}
.NewsList li:hover .NewsArt h2{color: #fff;}
.NewsList li:hover .NewsArt p{color: #fff;}

.n_banner{margin: 0 auto;width: 100%;height: 300px;background: url(n_banner.jpg) center no-repeat;position: relative;background-color: #666;}

/*内页内容*/
.mainC{background: #f6f6f6;}
.mainContent{margin:0 auto; width:1200px;}
.content{display:block; height:40px; border-bottom:dotted 1px #ddd;}
.content .title{padding-left:16px; float:left; font-size:16px; font-weight:bold; color:#246fca; line-height:40px; background:url(ico.gif) left no-repeat;}
.content .weizhi{float:right; background:url(home.gif) left no-repeat; padding-left:25px; margin-top:15px;}
/* .list_left{float:left; width:210px;}
.list_left .title{display:block; height:70px; font-size:22px; line-height:70px; text-align:center; background:#246fca; color:#FFFFFF; border-radius:30px 0 0 0;}
.list_left li{width:210px; float:left; height:40px; line-height:40px; text-align:center; margin-top:2px;}
.list_left li a{display:block; background:#f2f2f2; font-size:15px;}
.list_left li a:hover{display:block; background:#246fca; color:#FFFFFF;transition: 1.5s;}
.list_left .currclass a{background:#246fca; color:#fff; font-weight:bold;} */
.navlis{background: #fff;font-size: 0;}
.navlis li{line-height: 70px;display: inline-block;margin: 0px 10px;}
.navlis li a{width: auto;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #666;height: 70px;line-height: 70px;padding: 0px 20px;font-size: 16px;}
.navlis li a:hover{color: #246fca;}
.navlis li.currclass a{color: #246fca;}
.list_right .title{padding: 20px 0px 0px;font-size: 30px;margin: 16px 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #333;text-align: center;}
.list_right .date{padding: 0px 0px 15px;font-size: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color: #333;text-align: center;}
.list_right #MyContent p{color: #595959;line-height: 200%;padding-bottom: 25px;font-size: 16px;}

.list_right #next{ display:block;text-align:center;padding:23px 0;font-size: 16px;}

.list_right_contact{display:block; margin-top:20px; line-height:30px;}
.list_right_contact img{border: 1px solid #ccc;padding: 2px;}
.list_right_contact img:hover{border: 1px solid #246fca;}
.list_right_contact .t{line-height:45px;}
.list_right1{float:right; width:100%;}

.ListNav{background: #f2f2f2;text-align: center;}
.ListNav li{display: inline-block;line-height: 52px;padding: 0 20px;}
.ListNav li a{font-size: 15px;font-weight: bold;}
.ListNav .currclass a{color: #246fca;}

.NTilte{box-sizing: border-box; animation-fill-mode: both; padding: 0px 0px 20px; margin: 0px; font-family: inherit; line-height: 1.1; color: rgb(51, 51, 51); font-size: 34px; list-style-type: none; text-align: center; position: relative;}
.NTilte span{position: absolute;width: 50px;height: 1px;background: #666;bottom: 0px;left: 50%;margin-left: -25px;}


.list_contact{display:block; padding: 20px 0; line-height:30px;display:block;line-height:30px;font-size: 14px;}
.list_contact .desc{border-bottom: 1px dotted #dcdcdc;padding-bottom: 10px;overflow: hidden;padding-bottom: 10px;margin-bottom: 10px;}
.list_contact .desc .title{font-size: 24px;color: #246fca;text-align: center;}
.list_contact .desc .date{overflow: hidden;padding-top: 8px;width: 410px;margin: auto;text-align: center;font-size: 12px;color: #aaa;}
.list_contact img{max-width:1170px;}
.list_contact .contact{display:block; line-height:30px;margin-top:10px;padding: 20px 0px;}
.list_contact .contact #MyContent p span{background: none !important;}
.title .date{display:block; text-align:center; margin:10px 0;}
.list_contact #next{ display:block; border-top:dotted 1px #CCCCCC; margin-top:15px; text-align:center; padding-top:8px;}
.list_contact p{background: none !important;font-size: 16px;line-height: 30px;}
.list_contact p span{background: none !important;font-size: 16px;line-height: 30px;}
.list_contact img{max-width:1170px;}
.list_contact .title{font-size:22px; display:block; text-align:center; font-weight:bold;border-bottom: dotted 1px #ddd; height:55px; line-height:45px;}
.list_contact .contact{display:block; line-height:30px;margin-top:10px;}
.list_contact .date{display:block; text-align:center; margin:10px 0;}
.list_contact #next{ display:block; border-top:dotted 1px #CCCCCC; margin-top:15px; text-align:center; padding-top:8px;}

.nAbout{min-height: 400px;margin-top: 70px;display: flex;flex-wrap: nowrap;border: 1px solid #cacaca;position: relative;}
.nAbout_left{width: 550px;min-height: 360px;padding-left: 30px;}
.nAbout_left .nAbout_Title{margin-top: 20px;font-size: 24px;}
.nAbout_left .nAbout_width{margin-top: 15px;width: 50px;border-bottom: 3px solid #246fca;}
.nAbout_left .nAbout_art{margin-top: 30px;}
.nAbout_left .nAbout_art p{line-height: 30px;font-size: 16px;}
.nAbout_right{width: 550px;height: 360px;background-color: blue;position: absolute;top: -30px;right: 30px;}
.nAbout_right img{width: 100%;}
.nDivce{margin-top: 50px;}
.nDivce_title h2{height: 32px;font-size: 24px;margin: 40px auto;line-height: 32px;border-left: 3px solid #246fca;padding-left: 20px;font-weight: normal;}
.nDivce_List li{display: inline-block;margin-right: 20px;width: 281px;transition: .3s ease-in-out;}
.nDivce_List li:hover{box-shadow: 0 0 20px #888888;}
.nDivce_List li:last-child{margin-right: 0;}
.nDivce_List li .nDivce_Img{width: 281px;height: 211px;}
.nDivce_List li img{width: 100%;}
.nProduct{margin-top: 50px;padding-bottom: 40px;}
.nProduct_title h2{height: 32px;font-size: 24px;margin: 40px auto;line-height: 32px;border-left: 3px solid #246fca;padding-left: 20px;font-weight: normal;}
.nProduct_List li{display: inline-block;margin-right: 20px;width: 281px;}
.nProduct_List li:last-child{margin-right: 0;}
.nProduct_List li .nProducts_Img{width: 281px;height: 211px;overflow: hidden;}
.nProduct_List li img{width: 100%;transition: 0.5s ease-in-out;}
.nProduct_List li:hover img{transform: scale(1.1);}
.nProduct_List li p{font-size: 16px;line-height: 45px;text-align: center;}
.nProduct_List li:hover p{color: #246fca;}

.list_contact_img{display:block; padding:20px 0;}
.list_contact_img li{width: 377px;display: inline-block;margin-right: 29px;margin-bottom: 15px;}
.list_contact_img li:nth-child(3n){margin-right: 0;}
.list_contact_img li div{border:solid 1px #CCC; padding:1px;width: 373px;height: 280px;overflow: hidden;}
.list_contact_img li div:hover{border:solid 1px #246fca;}
.list_contact_img li img{width: 100%;}
.list_contact_img li h4{text-align: center;line-height: 35px;font-weight: 100;font-size: 15px;}

.list_Case_img{display:block; margin:20px 0;}
.list_Case_img li{width: 294px;display: inline-block;margin-right: 29px;margin-bottom: 15px;}
.list_Case_img li:nth-child(3n){margin-right: 0;}
.list_Case_img li div{border:solid 1px #CCC; padding:1px;width: 290px;height: 230px;overflow: hidden;}
.list_Case_img li div:hover{border:solid 1px #246fca;}
.list_Case_img li img{width: 100%;height: 100%}
.list_Case_img li h4{text-align: center;line-height: 35px;font-weight: 100;font-size: 15px;}

.productContent{padding-top: 77px;}
.list_product_contact{width:100%;margin: 20px 0;}
.list_product_contact ul{margin: 20px 0;font-size: 0;}
.list_product_contact li{display: inline-block;margin-right: 27px;margin-bottom: 25px;border: 1px solid #ddd;}
.list_product_contact li:nth-child(3n){margin-right: 0;}
.list_product_contact li .NProductImg{width: 380px; height: 285px;overflow: hidden;}
.list_product_contact li .NProductImg img{width: 100%;}
.list_product_contact li p{display: block; text-align: center;line-height: 55px; font-size: 16px;transition: .3s ease-in-out;background: #f9f9f9;}
.list_product_contact li:hover{transition: all .3s ease-in-out;box-shadow: 0px 0px 20px rgba(0,0,0,0.1);}
.list_product_contact li:hover p{background:#246fca; color:#FFFFFF;}

.serch_product{margin: 0 auto;width: 1200px;padding-top: 77px;}
.photolisting{width:100%;margin: 20px 0;}
.photolisting ul{margin: 20px 0;font-size: 0;}
.photolisting li{display: inline-block;margin-right: 27px;margin-bottom: 25px;border: 1px solid #ddd;}
.photolisting li:nth-child(3n){margin-right: 0;}
.photolisting li .nproductImg{width: 380px; height: 285px;overflow: hidden;}
.photolisting li .nproductImg img{width: 100%;}
.photolisting li p{display: block; text-align: center;line-height: 55px; font-size: 16px;transition: .3s ease-in-out;background: #f9f9f9;}
.photolisting li:hover{transition: all .3s ease-in-out;box-shadow: 0px 0px 20px rgba(0,0,0,0.1);}
.photolisting li:hover p{background:#246fca; color:#FFFFFF;}


/*新闻栏目*/
.list_news{display:block; padding:20px 0;font-size: 0;}
.list_news > p{font-size: 14px;}
.list_news li{margin-right: 30px;width: 380px;display: inline-block;transition: all .5s ease-in-out;margin-bottom: 32px;}
.list_news li:hover{box-shadow: 0px 0px 1rem #ccc;}
.list_news li:nth-child(3n){margin-right: 0;}
.list_news li .nNewsImg{width: 380px;height: 246px;overflow: hidden;text-align: center;background: #ccc;}
.list_news li .nNewsImg img{width: 100%;transition: 0.5s ease-in-out;}
.list_news li:hover .nNewsImg img{transform: scale(1.1);}
.list_news li .nNewsArt{padding: 35px 35px 20px;background: #fff;}
.list_news li h2{color: #246fca;padding-bottom: 10px;line-height: 20px;font-size: 14px;font-weight: normal;}
.list_news li h1{font-size: 18px;color: #333;font-weight: bold;white-space:nowrap; text-overflow:ellipsis;overflow: hidden;line-height: 25px;padding-bottom: 10px;border-bottom: solid 1px #e9e9e9;margin-bottom: 46px;}
.list_news li:hover h1{color: #246fca;}
.list_news li span{display: inline-block;width: 110px;height: 35px;line-height: 35px;color: #fff;background: #246fca;text-align: center;display: block;margin: 15px 0px;border-radius: 5px;font-size: 14px;}

/*产品内容页*/
#list_info{margin-bottom: 25px;overflow: hidden;border-top: 20px solid #f1f1f1;}
#list_info .detailed{display: block;margin-bottom: 30px;height: 60px;line-height: 60px;color: #1c1c1c;font-size: 16px;text-align: center;border-bottom: 1px solid #edf0f0;}
#list_product_content{display:block; clear:both;margin:35px auto 20px;}
#list_product_content .title{font-size:18px; display:block; text-align:center; font-weight:bold; height:45px; line-height:45px;}
#list_product_content .contact{color: #666;font-size: 16px;line-height: 30px;padding: 0px 30px;}
#list_product_content .contact td{padding-left:20px;}
#list_product_content .contact img{max-width:1170px; display:block;}
#list_product_content #next{display:block; border-top:dotted 1px #CCCCCC; margin-top:15px; text-align:center; padding-top:20px;}
.prodtitle{font-size: 30px;color: #333;letter-spacing: 1px;font-weight: 600;padding: 0 30px;padding-top: 10px;padding-left: 0;line-height: 30px;margin-bottom: 33px;}
.products_show_1{display:block;padding-bottom: 20px;width: 1020px;margin: 0 auto;}
.show_left{float: left; width:440px;}
.show_right{width:515px; float: right;}
.show_right LI{line-height:35px; OVERFLOW: hidden; display:block; background:url(pdf.jpg) left no-repeat; padding-left:28px;}
.show_right .d_contact{display:block; line-height:35px; margin-top:10px;min-height: 10px;overflow: auto;}
.show_right .d_contact::-webkit-scrollbar{display:none}
.show_right a.nProductZx{text-align: center;transition: .5s;display: block;width: 210px;height: 42px;line-height: 42px;background-color: #068be9;color: #fff;}
.show_right a.nProductZx:hover{background-color: #0071ad;}

.list_order{border-top:1px solid #e5e5e5; margin:20px 0 0; padding:20px 0; font-family:"Microsoft Yahei";}
.list_order h2{font-size:16px; line-height:30px; color:#333; height:50px; overflow:hidden;}
.list_order h2 span{color:#666; display:inline-block; padding-left:20px; font-weight:normal;}
.list_order ul li{margin-bottom:25px;}
.list_order li span{display:inline-block; width:80px; font-size:14px; vertical-align:top; color:#4a4a4a; text-align:right; line-height:36px;margin-right: 10px;}
.list_order li span em{padding-right:2px; font-style:normal;}
.list_order .li01{width:440px; float:left;}
.list_order .li02{width:440px; float:left;}
.list_order .li03{width:440px; float:left;}
.list_order .li04{clear:both;}
.list_order li img{vertical-align:middle; height:36px; background:#e5e5e5;}
.list_order .li05,.online .li06{margin-bottom:10px;}
.red_x{color:#068be9; display:inline; font-family:"微软雅黑"; font-size:12px;}
.inp1{width:324px; height:36px; background:url(ordr_img_lian.png) no-repeat 324px 10px #f2f2f2; overflow:hidden; line-height:36px; border:0; padding:0 25px 0 10px;}
.inp2{width:324px; height:36px; background:url(ordr_img_tel.png) no-repeat 324px 10px #f2f2f2; overflow:hidden; line-height:36px;border:0; padding:0 25px 0 10px;}
.inp3{width:324px; height:36px; background:url(ordr_img_mail.png) no-repeat 324px 10px #f2f2f2; overflow:hidden; line-height:36px;border:0; padding:0 25px 0 10px;}
.inp4{width:808px; height:109px; background:none; overflow:hidden; line-height:36px;border:1px solid #e0e0e0; resize:none;}
.inp5{width:205px; height:36px; overflow:hidden; line-height:36px;border:1px solid #e0e0e0; background:none; margin-right:10px;}
.inp7{width:324px; height:36px; background:url(ordr_img_contact.png) no-repeat 324px 10px  #f2f2f2; overflow:hidden; line-height:36px; border:0;padding:0 25px 0 10px;}
.btn1{width:80px; height:35px; border:0; margin:10px 27px 0 80px; background:#068be9; color:#FFFFFF;cursor: pointer; font-family:"微软雅黑"; font-size:16px;}
.btn1:hover{background:#FFA200;}
.btn2{width:80px; height:35px; border:0; margin:10px 0 0 0; background:#FFA200; color:#FFFFFF;cursor: pointer; font-family:"微软雅黑"; font-size:16px;}
.btn2:hover{background:#068be9;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{width:440px; max-width:440px; border:solid 1px #eee;}
div.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;display:none;text-align:center;overflow:hidden;width: 440px;height: 300px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:440px;}
.spec-preview:after{content: '';display: block;clear: both;}
.spec-scroll{clear: both;margin-top: 5px;}
.spec-scroll .prev,.spec-scroll .next{border: 1px solid #e3e3e3;display: block;text-align: center;width: 30px;height: 78px;line-height: 78px;cursor: pointer;text-decoration: none;}
.spec-scroll .prev{float: left;background:url(n_left_i2.png) no-repeat center #fff;}
.spec-scroll .next{float: right;background:url(n_right_i2.png) no-repeat center #fff;}
.spec-scroll .prev:hover{background:url(n_left_i1.png) no-repeat center #fff;}
.spec-scroll .next:hover{background:url(n_right_i1.png) no-repeat center #fff;}
.spec-scroll .items{float:left;position:relative;width:340px;height:80px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:80px;}
.spec-scroll .items ul li{float: left;width: 85px;text-align: center;}
.spec-scroll .items ul li img{border: 1px solid #e3e3e3;width: 78px;height: 78px;cursor: pointer;}
.spec-scroll .items ul li img:hover{border-color: #068be9;}
.spec-scroll .items ul li img.hover{border-color: #068be9;}
.list-paddingleft-2 li{min-width: 50%;display: inline-block;}

/*分页*/
#fenye{clear:both; margin: 20px 20px 20px 0;}
#fenye table{margin: 0 auto;}
#fenye .prev_h,#fenye .next_h{width: 70px;text-align:center;line-height:30px;}
#fenye a.curr{width:30px;background:#246fca; border:1px solid #fff; color:#fff; font-weight:bold;text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:30px;line-height:30px;text-decoration:none;font-size: 14px;}
#fenye a.num{width: 30px;}
#fenye a:visited{color:#333333;}
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}

/*在线留言*/
.list_contact form tr span:first-child{display: inline-block;width: 130px;}
.list_contact form tr input{background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;width: 1000px;height: 22px;padding: 6px 12px;margin-bottom: 10px;margin-right: 10px;}
.list_contact form tr textarea{background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;width: 1000px;height: auto;vertical-align: top;padding: 6px 12px;margin-bottom: 10px;margin-right: 10px;}
.list_contact form tr .code span:last-child{width: 45px;height: 32px;border: 1px solid #c0c0c0;display: inline-block;text-align: center;background: #eee;}
.list_contact tr:last-child{padding-left: 135px;}
.list_contact tr:last-child span{width: auto;}
.list_contact tr:last-child input{margin: 0;padding: 0;width: 80px;height: 34px;text-align: center;background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);margin-right: 13px;cursor: pointer;}

/*右边浮动*/
.floating_ck{position:fixed;right:0px;top:50%; z-index:99999999999}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#246fca;border-bottom:solid 1px #fff;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#246fca;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult{background-image:url(qq.png);}
.consults{background-image: url(dz.png);}
.qrcord{background-image:url(weixin.png);}
.return{background-image:url(fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-120px;top:0px;width:120px;height:80px;background-color:#246fca;border-bottom:solid 1px #246fca;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:150px;top:-70px;}
.floating_ewm i{background-image:url(weixin.jpg);display:block;width:110px;height:110px;margin:auto;margin-top:7px;}
.floating_ewm ii{background-image:url(mobile.jpg);display:block;width:110px;height:110px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:14px;}


.banner_bottom{height: 246px;background: #246fca;}
.banner_bottom ul{width: 1200px;margin: 0 auto;}
.banner_bottom ul li{width: 299px;float: left;margin-left: 1px;background: #fff;padding-bottom: 20px;}
.banner_bottom ul li div{margin-bottom: 24px;width: 100%;font-size: 0;}
.banner_bottom ul li div img{width: 100%;}
.banner_bottom ul li a{display: block;float: left;width: 116px;height: 28px;border:1px solid #d6d6d6;margin: 10px 15px;text-align: center;line-height: 28px;}
.banner_bottom ul li a:hover{background: #41526b;color: #fff;transition: 1s;}
.banner_bottom ul li:nth-child(1){margin-left: 0;}


/*footer*/
.footer{width: 100%;background: #000;font-size: 0;padding-top: 30px;}
.footerBox p{font-size: 15px;color: #bdbdbd;text-align: center;line-height: 30px;}
.footerBox div{font-size: 15px;color: #fff;text-align: center;margin-top: 64px;}
.footerBox span{font-size: 15px;color: #fff;}
.footerBottom{text-align: center;}
.footerBottom span{font-size: 14px;color: #fff;height: 83px;line-height: 83px;}
.footerBottom span a{color: #fff;}
.footerBottom span a:hover{color: #246fca;}